Is Orchestrator 2021.4 compatible with Elasticsearch 7.13.x

We updated to Orchestrator 2021.4. In the software requirements it is written that this version is compatible with Elasticsearch 7.0-7.10. Currently we are using Elasticsearch 7.8 and want to update to 7.13.4. Is this version compatible as well?

Hi

Welcome to uipath community

I believe it should be compatible but still connect with technical team being this an enterprise version

Cheers @achim.doebler